@charset "UTF-8";

/* common
------------------------------------------------------------*/

a:link {
	text-decoration: none;}
a:visited {
	text-decoration: none;}
a:hover {
	text-decoration: none;} 

.col_01 {
	background-color: #6B2526;}
.col_02 {
	background-color: #2D5996;}
.col_03 {
	background-color: #316438;}
.col_04 {
	background-color: #875127;}
.col_05 {
	background-color: #642D5A;}
.col_06 {
	background-color: #2D617A;}
.col_07 {
	background-color: #656A1B;}
.col_08 {
	background-color: #00AC54;}

.f_red {
	color: red;}


  .slider {
    width: 90%;
    margin: 0 auto 80px;}
  .slick-slide img {
    width: 100%;
    height: auto;}
  .mypattern{
    width: 100%;}
  .mypattern .slick-slide{
    margin: 5px;}
  .hd_am {
	margin: 0 0 30px 0;
	width: 100%;}	

  
  .slick-prev,
  .slick-next {
	  visibility: hidden;
	  width: 0;
	  height: 0;}
  .slick-prev,
  .slick-next {
	  left: 0;
	  right: 0;}


	.m60 {
		margin-top: 60px;}
    .supp {
		position: relative;
		cursor: pointer;
		display: inline-block;}
        .supp p {
			margin:0;
			padding:0;}
        .suppD {
			display: none;
			position: absolute;
			padding: 10px;
			font-size: 14px;
			line-height: 1.6em;
			color: #fff;
			text-align: left;
			border-radius: 5px;
			background: #000;
			z-index: 10000;}
            .suppD:before {
				content: "";
				position: absolute;
				top: -24px;
				right: 60%;
				border: 15px solid transparent;
				border-top: 15px solid #000;
				margin-left: -15px;
				z-index: 10000;
				transform: rotateZ(180deg);}
                .supp:hover .suppD{
					display: inline-block;
					top: 30px;
					left: 0px;
					z-index: 10000;}


@media screen and (max-width: 480px) {
	
	.break {
		position: relative;
		display: block;
		width: 100%;
		top: -10px;
		left: 0;
		right: 0;
		margin: 0 auto}
	
	/* 2ndHeader */
	.fixed_hd {
		position: fixed;
		margin-top: 0;
		z-index: 9999}
	    .fixed_hd_on {
			position: fixed;
			margin-top: 0;
			z-index: 9999}
	#s_hd {
		position: absolute;
		display: block;
		width: 100vw;
		height: auto;
		padding: 10px 10px 5px;
		background:  rgba(255,255,255,.9);
		z-index: 9999}
	    #s_hd .hd_inner_l {
			display: inline-block;
			float: left;
			width: 75%;}
	    #s_hd .hd_inner_r {
			display: none;}
	
	/* spMenu */
	.sp_hd {
		float: right;
		display: block;}
	    .toggle {
			display: block;
			position: fixed;
			right: 5px;
			top: 12px;
			width: 40px;
			height: 40px;
			cursor: pointer;
			z-index: 10000;
			text-align: center;}
	        .toggle span {
				display: block;
				position: absolute;
				width: 30px;
				border-top: solid 3px #333;
				transition: .3s;
				left: 6px;}
	            .toggle span:nth-child(1) {
					top: 9px;}
                .toggle span:nth-child(2) {
					top: 18px;}
	            .toggle span:nth-child(3) {
					top: 27px;}
	                .toggle.active span:nth-child(1) {
						top: 18px;
						left: 6px;
						-webkit-transform: rotate(-45deg);
						-moz-transform: rotate(-45deg);
						transform: rotate(-45deg);}
	                .toggle.active span:nth-child(2),
	                .toggle.active span:nth-child(3) {
						top: 18px;
						-webkit-transform: rotate(45deg);
						-moz-transform: rotate(45deg);
						transform: rotate(45deg);}
	#menu_w {
		position: fixed;
		z-index: 9999;
		top: 0;
		left: 0;
		background: #fff;
		color: #fff;
		text-align: center;
		transform: translateY(-100%);
		transition: all 0.6s;
		width: 100%;}
        #menu_w.active {
			transform: translateY(0%);}
	    #menu_w ul {
			background: #6588c9;
			margin: 0 auto;
			padding: 0;
			width: 100%;}
	        #menu_w ul li {
				font-size: 16px;
				list-style-type: none;
				padding: 0;
				width: 100%;
				border-bottom: 1px dotted #333;}
	            #menu_w ul li:last-child {
					padding-bottom: 0;
					border-bottom: none;
					box-shadow: 0 10px 20px -12px rgba(0,0,0,.42), 0 3px 20px 0 rgba(0,0,0,.12), 0 8px 10px -5px rgba(0,0,0,.2)}
	            #menu_w ul li a {
					display: block;
					color: #fff;
					padding: 1em 0;}
	            #menu_w ul li.m_top {
					display: block;
					color: #fff;
					padding: 1em 0;
					font-size: 22px;
					font-weight: bold;
					list-style-type: none;
					width: 100%;
					border-bottom: 1px dotted #333;
					background-color: #4b4b4b;}
	            #menu_w ul li.buy_col {
					font-size: 16px;
					font-weight: bold;
					list-style-type: none;
					padding: 0;
					width: 100%;
					border-bottom: 1px dotted #333;
					background-color: #F4A22B;}
                    #menu_w ul li.buy_col a{
						color: #333;}
	h1 {
		display: inline-block;
		width: 100%;
		float: left;}
	    h1 img {
			display: inline-block;
			max-width: 40%;
			max-height: 40px;
			float: left;}
	    h1 span {
			display: inline-block;
			color: #333;
			width: 55%;
			float: right;
			font-size: 1em;
			font-weight: bold;
			margin: 15px 0 0 5%;}
	
	.link_area {
		display: inline-block;
		width: 100%;
		margin: 14px 0 0 -1px;
		float: left;}
	    .link_btn {
			display: inline-block;
			width: 40%;
			text-align: center;
			background-color: #4b4b4b;
			font-size: 1em;
			color: #fff;
			text-decoration: none;
			font-weight: bold;
			padding: 0.3em 0.8em;
			position: relative;
			transition: .9s;
			border: 1px solid #fff;}
	        .link_btn span {
				display: none;}
	
	#s_main {
		position: relative;
		width: 100vw;
		left: 0;
		right: 0;
		margin: auto;}
	
	/* contentsBox */
	.cnt_box {
		display: block;
		color: #4b4b4b;
		width: 96%;
		margin: 10px 2% 50px;}
	.cnt_box_sp {
		display: block;
		color: #4b4b4b;
		width: 100%;
		margin: 10px 0 40px;}
	.cnt_box_pc {
		display: none;}
	    .cnt_box_sp img {
			width: 100%;}
	.m120 {
		margin-top: 120px;}
	.pr_text {
		text-align: center;}
	.pr_text p {
		display: block;
		font-size: 1.5em;
		font-weight: bold;
		line-height: 1.5em}
	.pr_text img {
		display: inline-block;
		float: left;
		height: 20px;
		margin: 20px 4% 5px 0;}
	
	/* h2Area */
	.cnt_box_h2 {
		display: block;
		width: 96%;
		margin: 40px 2% 20px;}
	    a.h2_top {
			display: inline-block;
			padding-top: 120px;
			margin-top: -120px;}
	    a.h2_top2 {
			display: inline-block;
			padding-top: 60px;
			margin-top: -60px;}
	    .d_border {
			border-bottom: 7px solid #6588c9;
			width: 100px;
			height: 5px;
			margin-bottom: 20px;}
	    h2 {
			display: inline-block;
			color: #4b4b4b;
			font-size: 4em;
			line-height: 1em;
			font-weight: bold;}
	        h2 span {
				font-size: 0.4em;
				font-weight: bold;
				float: right;
				color: #6588c9;}

	/* pointArea */
	.point_box {
		display: inline-block;
		width: 96%;
		height: auto;
		margin: 0 2% 40px;}
	    .cnt_point {
			display: block;
			width: 100%;
			margin: 0;
			vertical-align: middle;}
	        .cnt_point h3 {
				width:100%;
				padding: 2%;
				background-color: #002878;
				font-size: 1.5em;
				font-weight: bold;
				color: #fff;
				line-height: 1.5em;
				margin: 0 0 5px;}
	        .cnt_point  p {
				width: 100%;
				margin: 0 0 20px;
				font-size: 1.3em;
				color: #4b4b4b;
				line-height: 1.7em;}
	            .cnt_point  p span {
					font-weight: bold;
					line-height: 2em;}
	        .cnt_point details {
				display: inline-block;
				width: 100%;
				font-size: 1em;
				color: #333;
				margin-bottom: 20px;
				line-height: 1.7em;}
	            .cnt_point summary {
					font-weight: bold;
					cursor : pointer;
					line-height: 2em;}
	                .cnt_point summary span {
						color: #2955E0;
						line-height: 2em;}
	        .d_border_p {
				border-bottom: 5px solid #002878;
				height: 3px;
				color: #4b4b4b;
				margin-bottom: 20px;}
	        .d_border_p2 {
				border-bottom: 5px solid #6BA0CC;
				height: 3px;
				color: #4b4b4b;
				margin-bottom: 20px;}
	
	        .cnt_img img {
				display: inline-block;
				margin-bottom: 20px;
				width: 100%;}
	        .cnt_img2 img {
				display: inline-block;
				margin-bottom: 20px;
				width: 49%;}
	    .cnt_plus {
			display: inline-block;
			background-color: #D3D3D3;
			margin-top: 40px;
			padding: 30px 4%;}
	        .cnt_plus p {
				display: block;
				font-size: 1.3em;
				color: #4b4b4b;
				margin-bottom: 20px;
				line-height: 1.7em;}
	            .cnt_plus p span {
					font-size: 1.2em;
					line-height: 2em;
					font-weight: bold;}
	        .cnt_plus img {
				width: 100%;
				display: block;}
	
	    .cnt_y {
			display: block;
			width: 96%;
			height: 2.5em;
			background-color: #929292;
			margin: 0 2% 20px;
			border-radius: 10px;}
	        .cnt_y p {
				padding: 2px 2%;
				font-size: 1.3em;
				font-weight: bold;
				color: #fff;
				line-height: 1.7em;}
	        .cnt_y span {
				margin-left: 10px;}
	
	/* variationArea */
	.var_box {
		display: block;
		position: relative;
		top: 0;
		left: 0;
		right: 0;
		width: 96%;
		height: auto;
		margin: 0 2%;}
	    .var_box ul {
			display: block;
			height: auto;
			margin-bottom: 40px;}
	        .var_box ul li {
				display: block;
				width: 95%;
				padding: 2%;
				margin-bottom: 20px;
				border: 2px solid #ababab;}
	            .var_box ul li img {
					display: block;
					width: 100%;}
	            .var_box ul li span,
	            .var_box ul li p {
					display: block;
					color: #4b4b4b;
					font-size: 1.3em;
					width: 100%;}
	            .var_box ul li span {
					font-weight: bold;
					padding: 15px 0;}
	    .var_box h4 {
			position: relative;
			display: block;
			width: 80%;
			padding: 3% 3% 1% 15px;
			background: #ababab;
			font-size: 16px;
			color: #fff;
			margin-bottom: 20px;
			line-height: 1.7em;
			z-index:-1;}
		    .var_box h4:before {
				position: absolute;
				content: '';
				right: -2px;
				bottom: -2px;
				border: none;
				border-right: solid 40px #fff;
				border-bottom: solid 79px transparent;
				z-index:-2}
		    .var_box h4 span {
				font-size: 28px;
				margin-right: 6px;
				color: #4b4b4b;}
	    .var_box > p {
			display: inline-block;
			font-size: 1em;
			line-height: 1.7em;
			padding-left: 1em;
			text-indent: -1em;
			margin-bottom: 40px;}
			
	/* sceneArea */
	.scene_box {
		display: block;
		width: 96%;
		margin: 0 2%;}
	    .scene_box ul li img {
			display: block;
			width: 100%;}
	    .scene_box ul li span,
	    .scene_box ul li p {
			display: block;
			color: #4b4b4b;
			font-size: 1.3em;
			width: 100%;
			padding: 0;}
	    .scene_box ul li span {
			font-weight: bold;
			padding: 15px 0;}
	
	/* bannerArea */
	.ban_box {
		display: inline-block;
		width: 96%;
		margin: 0 2% 40px;}
	    .banner {
			display: block;
			width: 100%;
			margin-bottom: 20px;}
	        .banner img {
				display: inline-block;
				width: 100%;}
	
	/* retroArea */
	.not {
		display:none;}
	
	
/*----------article----------*/
	
	.hd_inner_lmm h1 {
		display: inline-block;
		width: 100%;
		float: left;}
	    .hd_inner_lmm h1 span {
			display: inline-block;
			color: #333;
			width: 80%;
			float: left;
			font-size: 1.5em;
			font-weight: bold;
			margin: 10px 0 0 2%;}
	.hd_inner_rmm {
		display: none;
	}
	
	.cateListBox {
		display: block;
		width: 98%;
		position: relative;
		right: 0;
		left: 0;
		margin: auto;
		margin-bottom: 0;}
	    .cateListBox h2 {
			display: inline-block;
			width: 100%;
			margin-bottom: 8px;
			padding: 0.3em 0 0 1%;
			text-decoration: none;
			background: #ababab;
			border-left: solid 6px #6588c9;
			color: #fff;
			font-size: 2em;
			font-weight: bold;
			box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);}
            .cateListBox h2:active {
				box-shadow: inset 0 0 2px rgba(128, 128, 128, 0.1);
				transform: translateY(2px);}
	        .cateListBox .Stitle {
				display: block;
				margin-bottom: 30px;
				width: 100%;}
     	        .cateListBox .Stitle img {
					display: inline-block;
					width: 50px;}
     	        .cateListBox .Stitle p {
					display: inline-block;
					width: 80%;
					margin-left: 10px;
					font-weight: bold;
					font-size: 1.8em;
					color: #333;}
     	            .cateListBox .Stitle /*p:first-letter {
						font-size: 150%;
						color: #eb6100;}*/
	
	
	   .solo {
		   text-align: center;}
	   .solo ul {
		   display: block;
		   width: 100%;
		   text-align: center;
		   margin: 30px 0;}
	   .solo img {
		   max-width: 90%;}
	   .heaf ul {
		   display: inline-block;
		   width: 100%;
		   text-align: center;}   
	
	
	　　.cateIconList li {
			font-size: 14px;}
	    .cateList {
			display: inline-block;
			width: 100%;
			margin-bottom: 60px;}
	        .cateImgU {
				display: block;
				max-width: 100%;
				width: 100%;}
	            .cateImgU img {
					width: 100%;
					z-index: -2;}
	            .cateImgD {
					display: inline-block;
					width: 100%;}
	                .cateImgD img {
						float: left;
						margin: 5% 0 5% 3%;
						max-width: 60%;
						max-height: 40px;}
	                .cateImgD p {
						float: left;
						font-size: 1.5em;
						color: #333;
						text-decoration: none;
						margin: 0 40% 5% 3%;}
	
	
	
	    .cateListS1 {
			position: relative;
			display: inline-block;
			width: 100%;
			vertical-align: top;
			margin-bottom: 20px;}
	        .cateImgS1 {
				display: inline-block;
				max-width: 100%;
				width: 100%;}
	            .cateImgS1 img {
					display: inline-block;
					max-width: 40%;
					margin-right: 3%;
					margin-bottom: 10px;
					z-index: -2;}
	            .cateImgS1 p {
					position: absolute;
					display: inline-block;
					max-width: 100%;
					color: #333;
					line-height: 1.5em;
					font-size: 1.2em;}
	                .cateImgS1 span {
						line-height: 1.5em;
						font-weight: bold;
						font-size: 1.5em;}
	            .cateImgS1 summary {
					position: relative;
					display: inline-block;
					font-size: 1.2em;
					font-weight: 700;
					line-height: 1.5;
					padding: 0.5em 2em;
					margin-bottom: 10px;
					cursor: pointer;
					-webkit-user-select: none;
					-moz-user-select: none;
					-ms-user-select: none;
					user-select: none;
					-webkit-transition: all .3s;
					transition: all .3s;
					text-align: center;
					vertical-align: middle;
					text-decoration: none;
					letter-spacing: .1em;
					border-radius: .5rem;
					color: #fff;
					background-color: #564E83;
					border-bottom: 5px solid #2F294E;}
	                .cateImgS1 summary:hover {
						margin-top: 3px;
						color: #fff;
						background: #564E83;
						border-bottom: 2px solid #2F294E;}
	            .cateImgS1 iframe {
					text-align: center;
					width: 100%;
					height: 200px;}
	
	    .cateListS2 {
			position: relative;
			display: inline-block;
			width: 98%;
			vertical-align: top;
			margin-bottom: 30px;}
	        .cateImgS2 {
				display: inline-block;
				max-width: 100%;
				width: 100%;}
	            .cateImgS2 img {
					display: block;
					max-width: 100%;
					margin-bottom: 10px;
					z-index: -2;}
	            .cateImgS2 p {
					display: block;
					max-width: 100%;
					color: #333;
					padding: 0 5px;
					line-height: 1.5em;
					font-size: 1.2em;}
	                .cateImgS2 span {
						line-height: 1.5em;
						font-size: 1,5em;
						font-weight: bold;}
	    .socialBan {
			display: block;
			position: relative;
			margin-bottom: 50px;
			height: 50px;
			width: 100%;}
	        .socialBan ul {
				display: block;
				text-align: center;
				height: 50px;
				width: 100%;}
	            .socialBan li {
					display: inline-block;
					margin: 0 10px;}
				    .socialBan img {
						max-width: 50px;
						max-height: 50px;}
	
	        .cateLink_btn_t {
				display: inline-block;
				min-width: 29%;
				margin: 0 0 10px 0;
				font-size: 1em;
				color: #fff;
				border-radius: 0 0 8px 0;
				text-decoration: none;
				font-weight: bold;
				padding: 8px 5px;
				border: none}
	            .cateLink_btn_t p {
					text-align: center;}
	        .cateLink_btn {
				display: inline-block;
				min-width: 29%;
				margin: 0 0 10px 0;
				font-size: 1em;
				color: #fff;
				border-radius: 0 0 8px 0;
				text-decoration: none;
				font-weight: bold;
				padding: 8px 5px;
				border: none}
	            .cateLink_btn p {
					text-align: center;}
	
	.point_box2 {
		display: inline-block;
		width: 92%;
		height: auto;
		padding: 2%;
		margin: 0 2% 40px;}
	    .cnt_point_mm {
			display: inline-block;
			float: left;
			width: 100%;
			margin: 0;
			vertical-align: middle;}
	        .cnt_point_mm h3 {
				width:100%;
				font-size: 1.5em;
				font-weight: bold;
				color: #4b4b4b;
				line-height: 1.5em;
				margin: 0 0 5px;}
	        .cnt_point_mm  p {
				width: 92%;
				margin: 0 0 20px;
				font-size: 1.3em;
				color: #4b4b4b;
				line-height: 1.7em;}
	            .cnt_point_mm  p span {
					font-weight: bold;
					line-height: 2em;}
	
        .suppD {
			width: 90%;}
	
	
	    .cnt_pointPr {
			display: inline-block;
			float: left;
			width: 100%;
			margin: 0;
			vertical-align: middle;}
	        .cnt_pointPr h3 {
				width:100%;
				font-size: 1.5em;
				font-weight: bold;
				color: #4b4b4b;
				line-height: 1.5em;
				margin: 0 0 5px;}
	        .cnt_pointPr  p {
				width: 100%;
				margin: 0 0 20px;
				font-size: 1.3em;
				color: #4b4b4b;
				line-height: 1.7em;}
	            .cnt_pointPr  p span {
					font-weight: bold;
					line-height: 2em;}
	        .cnt_pointPr  ul {
				margin:  20px;}
	        .cnt_pointPr  ul li {
				font-size: 1.5em;
				line-height: 1.7em;}
	            .cnt_pointPr ol {
					counter-reset: my-counter;
					list-style: none;
					padding: 0;}
	            .cnt_pointPr ol li {
					margin: 20px 0;
					font-size: 16px;
					line-height: 1.7em;
					padding-left: 30px;
					position: relative;}
	                .cnt_pointPr ol li:before {
						content: counter(my-counter);
						counter-increment: my-counter;
						background-color: #bada55;
						color: #222;
						display: block;
						float: left;
						line-height: 22px;
						margin-left: -30px;
						text-align: center;
						height: 22px;
						width: 22px;
						border-radius: 50%;}
	        .d_border_pPr {
				border-bottom: 5px solid #4b4b4b;
				height: 3px;
				color: #4b4b4b;
				margin-bottom: 20px;}
	
	.colList {
	text-align: center;}

label {
	display:inline-block;}
    label span {
		display: inline-block;
		line-height: 1em;
		font-weight: bold;
		color: #fff;
		border-radius:4px;}
        label span:hover {
			cursor:pointer;}
	        label .pad {
				display: block;}
	            label .pad span {
					padding: 10px 10px 0 0;
					font-size: 1.5em;}
	
input[type="checkbox"] {
  display:none;}
  input[type="checkbox"]:checked + .popup {
	  display:block;}
	
.popup {
	width:100%;
	line-height:100px;
	background-size: cover;
	background-color: rgba(0,0,0,0.7);
	padding: 100% 4%;
	box-sizing:border-box;
	display:none;
	position:fixed;
	top:50%;
	left:50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);}
    .popup img{
		width:100%;}
	.popup p {
		display: inline-block;
		color: #fff;
		font-weight: bold;
		font-size: 1.4em;}

.icon001 {
	width: 80px;}
	
}/* mediaQuery_max480_end */
@media screen and (min-width: 480px) {
	
	.break {
		position: relative;
		display: block;
		width: 1080px;
		max-width: 1080px;
		top: 0;
		left: 0;
		right: 0;
		margin: 0 auto}

	/* 2ndHeader */
	.fixed_hd {
		position: relative;
		margin-top: 0;
		z-index: 9999}
	    .fixed_hd_on {
			position: fixed;
			margin-top: -106px;
			z-index: 9999}
	#s_hd {
		position: absolute;
		display: block;
		width: 1080px;
		height: 100px;
		padding: 0 0 10px;
		background:  rgba(255,255,255,.9);
		z-index: 9999}
	    #s_hd .hd_inner_l {
			display: inline-block;
			float: left;
			width: 350px;
			height: 100px;}
	    #s_hd .hd_inner_r {
			display: inline-block;
			float: right;
			width: 730px;
			height: 100px;}
	h1 {
		display: inline-block;
		float: left;
		max-width: 340px;
		margin-top: 10px;
		height: 36px;}
	    h1 span {
			display: inline-block;
			color: #333;
			font-size: 1.2em;
			font-weight: bold;
			margin: auto 0 2px 15px;}
	    h1 img {
			max-height: 40px;
			max-width: 200px;}
	.link_area {
		display: inline-block;
		margin: 14px 0 0 -1px;
		float: left;}
	    .link_btn {
			display: inline-block;
			min-width: 130px;
			text-align: center;
			background-color: #4b4b4b;
			font-size: 14px;
			color: #fff;
			text-decoration: none;
			font-weight: bold;
			padding: 8px 14px;
			position: relative;
			transition: .9s;
			border: 1px solid #fff;}
	        .link_btn:hover  {
				color: #fff;
				border-radius: 8px 0 0;}
	        .link_btn span {
				display: block;
				position: absolute;
				background-color: #333;
				top: 0;
				left: 0;
				width: 100%;
				height: 32px;
				font-size: 12px;
				line-height: 32px;
				border-radius: 0 0 8px 0;
				z-index: -1;
				transition: .5s;}
	            .link_btn:hover span {
					color: #fff;
					transform: translateY(32px);}
	.buy_area {
		display: block;
		width: 730px;
		margin-top: 0;
		float: right;}
	    .buy_btn {
			display: inline-block;
			width: 150px;
			float: right;
			text-align: center;
			background-color: #F4A22B;
			font-size: 16px;
			color: #fff;
			text-decoration: none;
			font-weight: bold;
			padding: 8px 20px;
			margin-left: 5px;
			position: relative;
			transition: .9s;
			border: 1px solid #fff;}
	        .buy_btn:hover  {
				color: #333;
				border-radius: 8px 0 0;}
	        .buy_btn span {
				display: block;
				position: absolute;
				background-color: #333;
				top: 0;
				left: 0;
				width: 100%;
				height: 33px;
				font-size: 12px;
				line-height: 33px;
				border-radius: 0 0 8px 0;
				z-index: -1;
				transition: .5s;}
	            .buy_btn:hover span {
					color: #fff;
					transform: translateY(34px);}
	.m75 {
		margin-top: 75px;}
	nav {
		float: right;
		margin-top: 40px;}
	    nav ul li {
			display: inline-block;}
	        nav ul li a {
				color: #4b4b4b;
				font-size: 16px;
				padding-left: 20px;}
		        nav ul li a:link {
					color: #4b4b4b; }
	            nav ul li a:visited {
					color: #4b4b4b; }
		        nav ul li a:hover {
					color: #4E4E4E; }
	        nav ul li a .h_off {
				float: right;
				opacity: 1;
				transition: 0.7s;}
	        nav ul li a .h_on {
				position: absolute;
				font-size: 12px;
				float: right;
				opacity: 0;
				transition: 0.7s;}
	            nav ul li a:hover .h_off {
					opacity: 0;
					transition: 0.7s;}
	            nav ul li a:hover .h_on {
					opacity: 1;
					transition: 0.7s;}
	.sp_hd {
		display: none;}
	
	#s_main {
		position: relative;
		width: 1080px;
		left: 0;
		right: 0;
		margin: auto;}
	
	/* contentsBox */
	.cnt_box {
		display: block;
		color: #4b4b4b;
		margin: 10px 0 40px;}
	.cnt_box_pc {
		display: block;
		color: #4b4b4b;
		margin: 10px 0 40px;}
	.cnt_box_sp {
		display: none;}
	.m120 {
		margin-top: 120px;}
	.pr_text {
		text-align: center;}		
	.pr_text p {
		display: block;
		font-size: 22px;
		font-weight: bold;
		line-height: 38px;}
	.pr_text img {
		display: inline-block;
		margin: 20px 30px 0 0;}
	
	/* h2Area */
	.cnt_box_h2 {
		display: block;
		margin: 40px 0;}
	    a.h2_top {
			display: inline-block;
			padding-top: 120px;
			margin-top: -120px;}
	    a.h2_top2 {
			display: inline-block;
			padding-top: 60px;
			margin-top: -60px;}
	    .d_border {
			border-bottom: 7px solid #6588c9;
			width: 100px;
			height: 5px;
			margin-bottom: 40px;}
	    h2 {
			display: inline-block;
			color: #4b4b4b;
			font-size: 60px;
			line-height: 50px;
			font-weight: bold;}
	        h2 span {
				font-size: 20px;
				font-weight: bold;
				float: right;
				color: #6588c9;}

	/* pointArea */
	.point_box {
		display: inline-block;
		width: 1080px;
		height: auto;
		margin-bottom: 40px;}
	    .cnt_point {
			display: block;
			float: left;
			width: 1080px;
			margin: 10px 40px 0 0;
			vertical-align: middle;}
	        .cnt_point h3 {
				display: block;
				width:100%;
				background-color: #002878;
				font-size: 20px;
				font-weight: bold;
				color: #fff;
				padding: 5px;
				line-height: 24px;}
	        .cnt_point p {
				display: inline-block;
				width: 670px;
				font-size: 16px;
				color: #4b4b4b;
				line-height: 1.7em;}
	            .cnt_point p span {
					font-weight: bold;
					line-height: 2em;}
	        .cnt_point details {
				display: inline-block;
				width: 670px;
				font-size: 16px;
				color: #4b4b4b;
				margin-bottom: 20px;
				line-height: 1.7em;}
	            .cnt_point summary {
					font-weight: bold;
					cursor : pointer;
					line-height: 2em;}
	                .cnt_point summary span {
						color: #2955E0;
						line-height: 2em;}
	        .d_border_p {
				border-bottom: 5px solid #002878;
				width: 1080px;
				height: 5px;
				margin-bottom: 20px;}
	        .d_border_p2 {
				border-bottom: 5px solid #6BA0CC;
				width: 1080px;
				height: 5px;
				margin-bottom: 20px;}
	
	        .cnt_img {
				display: inline-block;
				position: relative;
				top: 0;
				float: right;
				width: 370px;}
	            .cnt_img img {
					max-width: 360px;
					float: right;
					margin-bottom: 5px;}
	        .cnt_img2 {
				display: inline-block;
				position: relative;
				top: 0;
				float: right;
				width: 370px;}
	            .cnt_img2 img {
					max-width: 180px;
					float: right;
					margin: 0 0 5px 5px;}
	    .cnt_plus {
			display: inline-block;
			width: 1000px;
			background-color: #D3D3D3;
			margin-top: 40px;
			padding: 30px 40px;}
	        .cnt_plus p {
				display: block;
				font-size: 16px;
				color: #4b4b4b;
				margin-bottom: 20px;
				line-height: 1.7em;}
	            .cnt_plus p span {
					font-size: 20px;
					font-weight: bold;
					line-height: 2em;}
	        .cnt_plus img {
				position: relative;
				left: 0;
				right: 0;
				margin: auto;
				display: block;}
	    .cnt_y {
			display: block;
			width: 1080px;
			height: 30px;
			background-color: #929292;
			margin-bottom: 40px;
			border-radius: 10px;}
	        .cnt_y p {
				margin-left: 10px;
				padding: 5px;
				font-size: 20px;
				font-weight: bold;
				color: #fff;
				line-height: 24px;}
	        .cnt_y span {
				margin-left: 10px;}
				
	
	/* variationArea */
	.var_box {
		display: block;
		width: 100%;
		height: auto;}
	    .var_box ul {
			display: block;
			height: auto;
			margin-bottom: 40px;}
	        .var_box ul li {
				display: inline-block;
				vertical-align: top;
				max-width: 360px;
				padding: 21.5px;
				margin: 3px 0;
				border: 2px solid #ababab;}
	            .var_box ul li img {
					display: block;
					width: 310px;
					max-width: 310px;}
	            .var_box ul li span,
	            .var_box ul li p {
					display: block;
					color: #4b4b4b;
					font-size: 16px;
					line-height: 1.7em;
					width: 310px;}
	            .var_box ul li span {
					font-weight: bold;
					padding: 20px 0;}
	    .var_box h4 {
			position: relative;
			width: 300px;
			padding: 5px 5px 5px 30px;
			background: #ababab;
			font-size: 16px;
			color: #fff;
			margin-bottom: 20px;
			line-height: 1.3;
			z-index:-1;}
		    .var_box h4:before {
				position: absolute;
				content: '';
				right: -2px;
				bottom: -2px;
				border: none;
				border-right: solid 40px #fff;
				border-bottom: solid 79px transparent;
				z-index:-2}
		    .var_box h4 span {
				font-size: 28px;
				margin-right: 6px;
				color: #4b4b4b;}
	    .var_box > p {
			display: inline-block;
			font-size: 16px;
			line-height: 1.7em;
			padding-left: 1em;
			text-indent: -1em;
			margin-bottom: 40px;
			width: 1080px;}
			
	/* sceneArea */
	.scene_box {
		display: block;
		width: 1080px;}
	    .scene_box ul li img {
			display: block;}
	    .scene_box ul li span,
	    .scene_box ul li p {
			display: block;
			color: #4b4b4b;
			font-size: 16px;
			width: 1000px;
			padding: 0 40px;}
	    .scene_box ul li span {
			font-weight: bold;
			padding: 20px 40px;}
	
	/* bannerArea */
	.ban_box {
		display: inline-block;
		margin-bottom: 40px;
		width: 1080px;}
	    .banner {
			display: inline-block;
			float: left;
			padding: 2px;
			width: 356px;
			max-width: 356px;}
	        .banner img {
				display: inline-block;
				width: 100%;}
	
	/* retroArea */
	.not {
		position:relative;
		display:block;}
	    .not .pagetop {
			display:none;}
	
/*----------article----------*/
	.hd_a nav {
		margin: 10px 0;}
	.mR5 {
		margin-right: 5px;}
	.hd_inner_lmm h1 {
		display: inline-block;
		float: left;
		max-width: 1080px;
		margin-top: 5px;
		height: 36px;}
	    .hd_inner_lmm h1 span {
			display: inline-block;
			color: #333;
			line-height: 1.4em;
			font-size: 30px;
			font-weight: bold;
			margin: auto 0 2px 15px;}
	
	.hd_inner_rmm {
		margin: 5px;}
	
	.cateListBox {
		display: block;
		width: 1080px;
		margin-bottom: 30px;}
	    .cateListBox h2 {
			display: inline-block;
			width: 1064px;
			padding: 0.1em 0 0 10px;
			text-decoration: none;
			background: #ababab;
			border-left: solid 6px #6588c9;
			color: #fff;
			font-size: 25px;
			font-weight: bold;
			box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);}
            .cateListBox h2:active {
				box-shadow: inset 0 0 2px rgba(128, 128, 128, 0.1);
				transform: translateY(2px);}
	        .cateListBox .Stitle {
				display: block;
				margin-bottom: 30px;
				width: 100%;}
     	        .cateListBox .Stitle img {
					display: inline-block;
					width: 50px;}
     	        .cateListBox .Stitle p {
					display: inline-block;
					width: 80%;
					margin-left: 10px;
					font-weight: bold;
					font-size: 1.8em;
					color: #333;}
     	            .cateListBox .Stitle /*p:first-letter {
						font-size: 150%;
						color: #eb6100;}*/
	   .solo {
		   text-align: center;}
	   .solo ul {
		   display: block;
		   width: 1080px;
		   margin: 30px 0;}
	   .heaf ul {
		   display: inline-block;
		   width: 325px;}   
	
	
	　　.cateIconList li {
			font-size: 14px;}
	    .cateList {
			display: inline-block;
			width: 535px;
			height: 390px;
			margin-bottom: 50px;}
	        .cateImgU {
				display: block;
				max-width: 535px;
				width: 535px;}
	            .cateImgU img {
					max-width: 535px;
					z-index: -2;}
	            .cateImgD {
					display: inline-block;
					margin-top: 10px;
					height: 60px;
					width: 205px;}
	                .cateImgD img {
						float: left;
						max-width: 200px;
						max-height: 60px;}
	                .cateImgD p {
						float: left;
						font-size: 16px;
						color: #333;
						text-decoration: none;
						margin-top: 20px;
						max-width: 200px;
						max-height: 60px;}
	
	    .cateListS1 {
			position: relative;
			display: inline-block;
			width: 535px;
			vertical-align: top;
			margin-bottom: 50px;}
	        .cateImgS1 {
				display: inline-block;
				max-width: 535px;
				width: 535px;}
	            .cateImgS1 img {
					display: inline-block;
					max-width: 185px;
					margin-right: 5px;
					margin-bottom: 10px;
					z-index: -2;}
	            .cateImgS1 p {
					position: absolute;
					display: inline-block;
					max-width: 340px;
					color: #333;
					line-height: 1.5em;
					font-size: 16px;}
	                .cateImgS1 span {
						line-height: 1.5em;
						font-weight: bold;
						font-size: 20px;}
	            .cateImgS1 summary {
					position: relative;
					display: inline-block;
					font-size: 1.4em;
					font-weight: 700;
					line-height: 1.5;
					padding: 0.5em 2em;
					margin-bottom: 10px;
					cursor: pointer;
					-webkit-user-select: none;
					-moz-user-select: none;
					-ms-user-select: none;
					user-select: none;
					-webkit-transition: all .3s;
					transition: all .3s;
					text-align: center;
					vertical-align: middle;
					text-decoration: none;
					letter-spacing: .1em;
					border-radius: .5rem;
					color: #fff;
					background-color: #564E83;
					border-bottom: 5px solid #2F294E;}
	                .cateImgS1 summary:hover {
						margin-top: 3px;
						color: #fff;
						background: #564E83;
						border-bottom: 2px solid #2F294E;}
	            .cateImgS1 iframe {
					width: 535px;
					height: 400px;}
	
	    .cateListS2 {
			position: relative;
			display: inline-block;
			width: 355px;
			vertical-align: top;
			margin-bottom: 50px;}
	        .cateImgS2 {
				display: inline-block;
				max-width: 355px;
				width: 355px;}
	            .cateImgS2 img {
					display: block;
					max-width: 355px;
					margin-bottom: 10px;
					z-index: -2;}
	            .cateImgS2 p {
					display: block;
					max-width: 355px;
					color: #333;
					padding: 0 5px;
					line-height: 1.5em;
					font-size: 14px;}
	                .cateImgS2 span {
						line-height: 1.5em;
						font-size: 16px;
						font-weight: bold;}
	    .socialBan {
			display: block;
			position: relative;
			margin-bottom: 50px;
			height: 50px;
			width: 1080px;}
	        .socialBan ul {
				display: block;
				height: 50px;
				width: 1080px;}
	            .socialBan li {
					display: inline-block;
					margin-right: 20px;}
				    .socialBan img {
						max-width: 50px;
						max-height: 50px;}
					
	
				
	
	
					
	        .cateIcon li {
				margin-left: 10px;}
	        .cateLink_btn_t {
				display: inline-block;
				max-width: 140px;
				min-width: 140px;
				margin: 10px 0 20px 0;
				font-size: 14px;
				color: #fff;
				border-radius: 0 0 8px 0;
				text-decoration: none;
				font-weight: bold;
				padding: 8px 5px;
				border: none}
	            .cateLink_btn_t p {
					text-align: center;}
	        .cateLink_btn {
				display: inline-block;
				max-width: 140px;
				min-width: 140px;
				margin: 10px 0 0 10px;
				font-size: 14px;
				color: #fff;
				border-radius: 0 0 8px 0;
				text-decoration: none;
				font-weight: bold;
				padding: 8px 5px;
				border: none}
	            .cateLink_btn p {
					text-align: center;}
	
	        .point_box2 {
				display: inline-block;
				width: 1060px;
				height: auto;
				padding: 10px;
				margin-bottom: 40px;}
	        .mr_20 {
				margin-right: 20px;}
	
        .suppD {
			width: 300px;}
	
	/*prWidthFullPoint*/
	    .cnt_pointPr {
			display: inline-block;
			float: left;
			width: 1080px;
			margin: 10px 0 0 0;
			vertical-align: middle;}
	        .cnt_pointPr h3 {
				width:100%;
				font-size: 20px;
				font-weight: bold;
				color: #4b4b4b;
				line-height: 24px;
				margin-bottom: 10px;}
	        .cnt_pointPr  p {
				width: 1080px;
				font-size: 16px;
				color: #4b4b4b;
				line-height: 1.7em;}
	        .cnt_pointPr  ul {
				margin:  20px;}
	        .cnt_pointPr  ul li {
				font-size: 16px;
				line-height: 1.7em;}
	            .cnt_pointPr ol {
					counter-reset: my-counter;
					list-style: none;
					padding: 0;}
	            .cnt_pointPr ol li {
					margin: 20px 0;
					font-size: 16px;
					line-height: 1.7em;
					padding-left: 30px;
					position: relative;}
	                .cnt_pointPr ol li:before {
						content: counter(my-counter);
						counter-increment: my-counter;
						background-color: #bada55;
						color: #222;
						display: block;
						float: left;
						line-height: 22px;
						margin-left: -30px;
						text-align: center;
						height: 22px;
						width: 22px;
						border-radius: 50%;}
	
	.d_border_pPr {
				border-bottom: 5px solid #4b4b4b;
				width: 1080px;
				height: 5px;
				color: #4b4b4b;
				margin-bottom: 20px;}
	
	.colList {
	position: relative;
	height: 300px;
		width: 600px;
	text-align: left;}

label {
	display:inline-block;}
    label span {
		display: inline-block;
		line-height: 2em;
		font-weight: bold;
		color: #fff;
		border-radius:4px;}
        label span:hover {
			cursor:pointer;}
	        label .pad {
				display: block;
				font-size: 1.4em;}
	            label .pad span {
					padding: 0 10px;
					font-size: 1.5em;}
						
input[type="radio"] {
  display:none;}
  input[type="radio"]:checked + .popup {
	  display:block;}
	
.popup {
	width:450px;
	background-size: cover;
	background-color: rgba(0,0,0,0.7);
	padding: 0 0;
	box-sizing:border-box;
	display:none;
	position: absolute;
	top:70%;
	left:153%;
	-webkit-transform: translate(-65%, -70%);
	transform: translate(-65%, -70%);}
    .popup img {
		width:100%;}
	.popup p {
		display: inline-block;
		color: #fff;
		font-weight: bold;
		font-size: 1.4em;}

.icon001 {
	width: 80px;}

}/* mediaQuery_min480_end */

